Go upgrade Xcode. Fix your Git security hole

Remember my
post
from a couple of weeks ago, where I warned OS X users that they
probably had a vulnerable git version installed by default?

Apple delivered.
Xcode
7.3.1
has git 2.7.4, which shouldn’t have that problem any more.

For posterity, here’s the operative part of their release notes:

git updated to 2.7.4

Did my post have anything to do with it?

Does it matter? It’s fixed now. That’s what matters.

Get on those updates. Stay safe.


Original URL: http://feedproxy.google.com/~r/feedsapi/BwPx/~3/4IdTsly4t3A/

Original article

Comments are closed.

Proudly powered by WordPress | Theme: Baskerville 2 by Anders Noren.

Up ↑

%d bloggers like this: